Sync gnu-fdisk 1.2.4-2 (universe) from Debian unstable (main)

Bug #521329 reported by Artur Rona on 2010-02-13
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnu-fdisk (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: gnu-fdisk

Explanation of the Ubuntu delta and why it can be dropped:
Patch has been applied upstream.

 gnu-fdisk (1.2.4-2) unstable; urgency=high

   * Fix fail to upgrade due to a diversion clash (Closes: #566930)

 -- Xavier Oswald <email address hidden> Wed, 27 Jan 2010 10:28:24 +0100
gnu-fdisk (1.2.4-1) unstable; urgency=low

   * New upstream release
   * Fix build dependency on libreadline-dev (Closes: #553767)
   * Fix man page unavailable (Closes: #536400), thanks to Damien Degois
   * Remove quilt dependency and strnlen patch, fixed upstream
   * Update debian/copyright with the new year 2010
   * Switch to dpkg-source 3.0 (quilt) format

 -- Xavier Oswald <email address hidden> Mon, 25 Jan 2010 17:20:31 +0100

gnu-fdisk (1.2.3-2) unstable; urgency=high

   * Add quilt to Build-depends
   * Fix argument number to function 'strnlen' (Closes: #552842)

 -- Xavier Oswald <email address hidden> Sun, 01 Nov 2009 09:42:33 +0100

Artur Rona (ari-tczew) on 2010-02-13
tags: added: sync
Benjamin Drung (bdrung) wrote :

package builds, sync request ACK'd

Changed in gnu-fdisk (Ubuntu):
status: New → Triaged
importance: Undecided → Wishlist
James Westby (james-w) wrote :

[Updating] gnu-fdisk (1.2.3-1.1ubuntu1 [Ubuntu] < 1.2.4-2 [Debian])
 * Trying to add gnu-fdisk...
  - <gnu-fdisk_1.2.4-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <gnu-fdisk_1.2.4.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <gnu-fdisk_1.2.4-2.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: gnu-fdisk [universe] -> gnu-fdisk_1.2.3-1.1ubuntu1 [universe].

Changed in gnu-fdisk (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers